﻿/*HomeLive*/
.nonetext {
	display: block;
}

.logohome_semana {
	display: block !important;
}

.main-sections-container.fixed .button-group > li .button:after {
	top: 0px !important;
	z-index: -1 !important;
	position: relative !important;
}

.main-sections .fixed-logo-l .button.tiny {
	line-height: 1px !important;
}

.main-sections-container .button-group > li .button:after {
	top: 0px !important;
	position: relative !important;
}

/*section 01 /video+text*/
.c_01ape {
	padding: 1rem 0;
	background-color: #FAFAFA;
}

.c_01ape, .c_02ape, .c_03ape, .c_04ape, .c_01innerape, .c_02innerape, .c_03innerape {
	display: inline-block;
	width: 100%;
}

.video_ape {
	width: 100%;
	height: 280px;
	display: inline-block;
	border-radius: 5px;
	overflow: hidden;
}

.ape-stv .article-h {
	font-size: 1.55rem;
}

.ape-stv .intro {
	font-size: 0.875rem;
	line-height: 1.5;
	font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
}

.hashtag_ape {
	font-size: 0.8rem;
	font-family: semanaRegular;
	color: #4A4A4A;
	margin: 10px 0;
}

	.hashtag_ape span {
		font-size: 1.25rem;
		color: #e91b1e;
		padding-left: 0.2rem;
		cursor: pointer
	}

.contshare_ape {
	display: flex;
	width: 100%;
	border-top: 1px solid #dcdddf;
	padding-top: 15px;
	margin-bottom: 10px;
}

.share_ape {
	color: #4A4A4A;
	font-size: 0.8rem;
	font-family: semanaRegular;
	display: inline-block;
	float: left;
}

.icons_ape li {
	display: inline-block;
	float: right;
	list-style: none;
	margin: 0 10px;
}

.icons_ape img {
	width: 28px;
	height: 28px;
}

	.icons_ape img:hover {
		filter: invert(100%) sepia(51%) saturate(100) hue-rotate(-0deg) brightness(104%) contrast(97%);
	}
/*section 01 /video+text*/

.content-overlay {
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	cursor: pointer;
	-o-transition: .2s;
	-ms-transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	background-position: center;
}

	.content-overlay:hover {
		-moz-box-shadow: inset 0 0 40px #000000;
		-webkit-box-shadow: inset 0 0 40px #000000;
		box-shadow: inset 0 0 40px #000000;
		background: url(../img/semanatv/video.svg);
		top: 0;
		background-size: 20%;
		background-repeat: no-repeat;
		background-position: center;
	}
/*mediascreen */
@media screen and (max-width: 1024px) { /*menos de */

	.banner_program01 {
		background-position-x: -390px;
		background-position-y: -330px;
	}

	.stv-aper {
		padding: 0rem
	}

	.video_ape {
		height: 270px;
	}
}

@media screen and (max-width: 768px) { /*menos de */
	.video_ape {
		height: 210px;
	}
}

@media (max-width: 834px) {
	.banner_program01 {
		background-position-x: -500px;
	}
}

@media (max-width: 765px) {
	.item {
		font-size: 14px;
	}
}

@media screen and (max-width: 600px) { /*menos de */
	.video_ape {
		height: 220px;
	}

	stv-aper {
		padding: 0;
		margin-top: 0;
	}	

	.ape-stv {
		padding: 0 1.65rem;
	}

	a.item_ape {
		font-size: 0.938rem;
	}

	.item_ape {
		padding: 12px 8px 13px;
		font-family: semanaExtraBold !important;
	}

	.whatsapp_ape {
		display: block;
	}

	.swiper-button-next, .swiper-button-prev {
		width: calc(var(--swiper-navigation-size)/ 44 * 35) !important;
	}

	.banner_program01 {
		background-size: auto;
		height: 210px;
		background-position-x: 0px !important;
		background-position-y: -653px;
	}

	.textinner_ape {
		height: auto;
	}

	.pro_ape.titlenews_ape {
		display: none;
	}

	.titlenews_ape {
		display: block;
		padding: 0.5rem 0 0 0;
		border-top: 2px solid #dadada;
		margin-top: 0.5rem;
	}

		.titlenews_ape:before {
			content: "\2022";
			color: #D22224;
			margin-right: 0.3rem;
			float: left;
		}

		.titlenews_ape h2 {
			font-size: 1rem;
			font-family: semanaRegular;
		}

	.contshare_ape {
		border-top: none;
		padding-top: 0px;
	}
}

/*@media only screen and (min-width: 1260px) {
	.main-sections .button, .main-sections .button.tiny {
		font-size: 0.75rem !important;
	}

		.main-sections .button, .main-sections .button.tiny {
			padding: 12px 3px !important;
		}
}

@media only screen and (min-width: 64.063em) {
	.main-sections-container.fixed .main-sections.button-group > * .button {
		font-size: 0.6rem !important;
	}
}*/

